
/*
Table of Contents in CSS
1. Global
2. NAvigation
3. Section 1
4. Section 2
5. Section 3
6. Section 4
7. Section 5
8. Footer
*/

/* 1. Global */

@import url('https://fonts.googleapis.com/css?family=Arapey');


@font-face {
    font-family: 'cooper_hewittbook';
    src: url('../fonts/cooperhewitt-book-webfont.woff2') format('woff2'),
         url('../fonts/cooperhewitt-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'cooper_hewittlight';
    src: url('../fonts/cooperhewitt-light-webfont.woff2') format('woff2'),
         url('../fonts/cooperhewitt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cooper_hewittmedium';
    src: url('../fonts/cooperhewitt-medium-webfont.woff2') format('woff2'),
         url('../fonts/cooperhewitt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  font: 1em 'cooper_hewittbook', sans-serif;
  color: #363636;
  margin: 0;
  padding: 0;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cf:after{
  content:"";
  display: table;
  clear: both;
}

a {
  text-decoration: none;
  cursor: pointer;
} 

ul {
  list-style-type: none;
}

.marginT {
  margin-top: 3em;
}

.marginLR {
  margin: 0 2em !important;
}

/*------------LINKS---------------*/
a.btn {
  background-color: #dc8a8c;
  color: #fff;
  font: 1em 'cooper_hewittmedium', sans-serif;
  text-transform: uppercase;
  padding: 1em 2em;
  border: 1px solid #dc8a8c;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}

a.btn:hover {
  background-color: #fff;
  border: 1px solid #dc8a8c;
  color: #dc8a8c;
}

.left-box a.name {
  color: #363636;
  text-transform: uppercase;
  text-decoration: underline;
  transition: all 0.3s ease-in-out;
  font-family: 'cooper_hewittmedium', sans-serif;
}

.section2 a.btn {
  margin-right: 1em;
}

.section2 .left-box a.name:hover {
  color: #dc8a8c;
}

.left a {
  display: inline-block;
  margin: 1em 1em 1.2em 0;
  text-transform: uppercase;
}

/*-----------HEADINGS--------------*/

h1 {
  font: 3.5em 'Arapey', serif;
  line-height: 1.2;
}

h1.sec01, h1.sec02, h1.sec03, h1.sec04 {
  text-transform: uppercase;
  background-color: #dc8a8c;
  color: #fff;
  width: 405px;
  padding: 0.2em;
  margin-bottom: 1em;
}

.wrap-h1 {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

h2 {
  font: 2em 'Arapey', serif;
  text-transform: uppercase;
  color: #fff;
  background-color: #dc8a8c;
  width: 298px;
  padding: 0.6em 0em 0.6em 2.5em;
  letter-spacing: 0.05em;
}

h3 {
  font: 1.5em 'cooper_hewittmedium', sans-serif;
  text-transform: uppercase;
  margin-bottom: 1em;
}

#section3 h3 {
  color: #dc8a8c;
}

h4 {
  font: 1.2em 'cooper_hewittmedium', sans-serif;
  text-transform: uppercase;
}

.paris-bg h1 {
  font-size: 3em;
  line-height: 1.1;
}

.paris-bg h1 span {
  font-size: 5em;
  text-transform: uppercase;
  color: #fff;
}

.color-bg {
  background-color: rgba(110, 65, 81, 0.8);
  width: 100%;
  max-width: 555px;
  padding: 2%;
  margin: 0 auto;
  margin-top: -0.6em;
}


/*------------TEXT--------------*/

span {
  color: #dc8a8c;
}

.right-box {
  font-family: 'cooper_hewittmedium', sans-serif;
}


p {
  line-height: 1.7;
}

.left-box p {
  margin-bottom: 2em;
}

.right-box ul {
  margin-bottom: 2em;
}

.right-box ul li:first-child {
  margin-bottom: 1em;
}

p.left, ul.left  {
  width: 48%;
  float: left;
}

p.right, img.right {
  width: 48%;
  float: right;
}

p.quote {
  font: 3em 'Arapey', sans-serif;
  color: #fff;
  width: 100%;
  max-width: 960px;
  padding: 1em;
  margin: 0 auto;
  background-color: rgba(110, 65, 81, 0.8);

}

p.bottom {
  margin-bottom: 2em !important;
}

p.price {
  margin-bottom: 3em !important;
}

.section2 .left-box p {
  margin-bottom: 0.5em;
}

span.capital {
  font-family: 'cooper_hewittmedium', sans-serif;
  text-transform: uppercase;
}

ul.restaurant p {
  margin: 0 !important;
}

p.topBottom, p.tips {
  margin-top: 1em;
}

p.topBottom {
  margin-bottom: 2em;
}

p.topBottom1 {
  margin: 3em 0 2em 0;
}

.block11 span {
  font-family: 'cooper_hewittmedium', sans-serif;
  color: #fff;
}

/*-----------HEADER--------------*/

.logo {
  width: 195px;
  font-size: 25px;
  color: #8f8f8f;
  text-transform: uppercase;
  float: left;
  display: block;
  margin-top: 0;
  line-height: 1;
  margin-bottom: 10px;
}

.main_h {
  position: fixed;
  max-height: 70px;
  z-index: 999;
  width: 100%;
  padding-top: 17px;
  background: none;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;
  padding-bottom: 6px;
}

/*-----------NAVIGATION-----------------*/


.active-link {
  color: #dc8a8c;;
}

.main_h nav {
  float: right;
  width: 70%;
}

.main_h nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
}

.main_h nav ul li {
  display: inline-block;
  margin-left: 35px;
  line-height: 1.5;
}

.main_h nav ul a {
  color: #fff;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}

.main_h nav ul a:hover {
  color: #dc8a8c;
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 0;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #fff;
  display: block;
}

.open-nav {
  max-height: 400px !important;
}
.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.sticky {
  background-color: rgba(110, 65, 81, 0.9);
  opacity: 1;
  top: 0px;
}

/*Menu Icon*/

ul.tab {
    overflow: hidden;
    background-color: #6e4151;
    max-width: 135px;
    width: 100%;
    margin: 0 auto;
    float: left;

}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    padding: 1.78em;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #dc8a8c;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color:  #dc8a8c;
}


ul.restaurant li {
  margin: 1em 1em 1em 0;
  display: inline-block;
   max-width:416px;
   width: 100%;
}


.tabcontent {
  margin-top: 3em;
}




/*------------PICTURES----------------*/

.paris-bg {
  position: relative;
  background: url('../img/bridge_alexander3_cover.jpg') center center / cover no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  text-align: center;
  color: #fff;
  padding-top: 110px;
  min-height: 500px;
  letter-spacing: 2px;
  font-family: "Montserrat", sans-serif;
  width: 100%;
  height: 100%;
}

img {
  width: 100%;
}

.right-box img {
  margin-top: 4em;
}

.parallax-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 100%;
  margin: 0 auto;
}
.parallax-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.parallax-wrapper {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}

.parallax-bg {
  position: relative;
  min-height: 75%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
  clear: both;
}

.parallax-bg.parallax-picture {
  background-image: url("../img/view_paris.jpg");
}


.scrolling-bg {
  position: relative;
  min-height: 50%;
  padding: 4em 0;
  line-height: 1.6;
  z-index: 2;
}

.parallax-bg {
    background-attachment: fixed;
  }

.right-img img {
  width: 31.5%;
  float: left;
  height: 859px;
}

iframe {
  width: 46.9%;
}

img.eiffelsize {
    padding: 0 1.2em;
}

img.arcsize, img.damesize, img.restaurantsize, img.hotelsize {
  padding: 0 0.3em;
}


.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 100%;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}

.cd-fixed-bg {
  position: relative;
  min-height: 75%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}

.cd-fixed-bg.cd-bg-1 {
  background-image: url("../img/eiffel_tower_parallax.jpg");
}


.cd-scrolling-bg {
  position: relative;
  min-height: 50%;
  padding: 4em 0;
  line-height: 1.6;
  z-index: 2;
}

.cd-fixed-bg {
    background-attachment: fixed;
  }


/*Gallery*/

.wrap-gallery {
  max-width: 960px;
  margin: 0 auto;
}


/* ----- BUTTONS ----- */
.product-view {
  margin-bottom: 10px;
  padding: 5px;
  text-align: left;
}
.product-view i {
  display: inline-block;
  font-size: 1.5em;
  padding: 10px;
  background: #ddd;
  color: #dc8a8c;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.product-view i.active {
  background: #6e4151;
}

/* ----- GALLERY VIEW ----- */
.products.gallery {
  -webkit-column-width: 325px;
     -moz-column-width: 325px;
          column-width: 325px;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  padding: 0 5px;
  font-size: 0;
}

.products.gallery figure {
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  margin: 0 0 5px 0;
  cursor: pointer;
}

.products.gallery figure::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: background 300ms;
  transition: background 300ms;
}

.products.gallery figure img {
  width: 100%;
  height: auto;
}

.products.gallery figure figcaption {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  width: 100%;
  max-height: 100%;
  padding: 3em;
  font-size: 16px;
  color: #fff;
  opacity: 0;
  line-height: 1.5;
  overflow: auto;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
  -webkit-overflow-scrolling: touch;
}

.products.gallery figure figcaption::-webkit-scrollbar {
  width: 4px;
}

.products.gallery figure figcaption::-webkit-scrollbar-track {
  background: transparent;
}

.products.gallery figure figcaption::-webkit-scrollbar-thumb {
  background: #bbb;
}

.products.gallery figure figcaption::-webkit-scrollbar-thumb:hover {
  background: #999;
}

.products.gallery figure:hover::after {
  background:   rgba(110, 65, 81, 0.9);
}

.products.gallery figure:hover figcaption {
  opacity: 1;
}

/* ----- LIST VIEW ----- */
.products.list {
  padding: 0 5%;
}

.products.list figure {
  width: 100%;
  height: auto;
  max-width: 600px;
  margin: 0 auto 40px;
  background: #eee;
  border: 1px solid #ddd;
}

.products.list figure img {
  width: 100%;
  height: auto;
}

.products.list figure figcaption {
  padding: 20px;
  line-height: 1.4;
}




/*------------SECTIONS---------------*/

.row {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}

.content {
  width: 100%;
  margin: 0 auto;
}

.text-box {
  width: 100%;
  margin: 0 auto;
}

.part1, .part2 {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  padding: 5em 2em;
}

/*.part2 {
  padding: 5em 0;
}*/

.wrap_things {
  margin: 2em auto;
  max-width: 960px;
  width: 100%;
}


.section2, .section3 {
  clear: both;
  margin: 5em 0 8em 0;
}

.section2 .left-box {
  max-width: 465px;
  width: 100%;
  float: left;
  margin: 0 3%;
}

.bis {
  width: 33% !important;
}

.cont-text {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

.block-left, .block-right {
  width: 48.5%;
  float: left;
}

.block-left {
  margin: 0 3% 0 0;
}

.block-right {
  position: relative;
  top: 20em;
}

.block1, .block11 {
  background-color: rgba(110, 65, 81, 0.8);
  color: #fff;
  padding: 2em;
  margin-top: 2em;
}

.block11 {
  padding-bottom: 3em;
}

.section4 {
  clear: both;
  max-width: 960px;
  margin: 8em auto;
}









/*-------------EXTRAS----------------*/

.mouse {
  display: block;
  margin: 0 auto;
  width: 26px;
  height: 46px;
  border-radius: 13px;
  border: 2px solid #fff;
  bottom: 40px;
  position: absolute;
  left: 50%;
  margin-left: -14px;
}

.mouse span {
  display: block;
  margin: 6px auto;
  width: 2px;
  height: 2px;
  border-radius: 4px;
  background: #fff;
  border: 1px solid transparent;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}


/*------------FOOTER------------*/
.footer {
  clear: both;
  width: 100%;
  background-color: #6e4151;
  padding: 2em;
  margin-top: 4em;
}

p.copyright {
  font-size: 0.65em;
  color: #fff;
  margin-top: 0.8em;
}

.fa {
  color: #dc8a8c;
  transition: all 0.3s ease-in-out;
}

.fa:hover {
  color: #fff;
}

.fa-facebook-square {
  margin-right: 0.3em;
}

li.marginBottom {
  margin-bottom: 1em;
}

li.marginTop {
  margin-top: 1em;
}

.footer ul {
  text-align: center;
}

.footer li {
  display: inline-block;
}

.footer li.block {
  display: block;
}

.footer ul:first-child {
  margin-bottom: 1em;
}

.footer ul:first-child li {
  margin-right: 1em;
}


.footer ul:first-child li a {
  color: #fff;
  font-size: 0.8em;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}

.footer ul:first-child li a:hover {
  color: #dc8a8c;
}






/*-----------MEDIA QUERIES------------*/

@media only screen and (max-width:970px){
  ul.tab {
      max-width: 707px;
      width: 100%;
      margin: 0 auto;
      margin-bottom: 3em !important;
  }

    ul.tab li a {
        /*padding: 1.58em;*/
    }

    ul.tab li a {
        padding: 0.78em 0.5em;
    }

    ul.tab li {
      display: inline-block;
    }

    img.eiffelsize {
        padding: 0.5em 0.3em 0 0.3em;
    }

    img.arcsize {
      padding: 1.5em 0.3em 0 0.3em;
    }

    img.damesize {
      padding: 0.5em 0.3em 0 0.3em;
    }

    img.sacresize {
      padding: 0.3em 0.3em 0 0.3em;
    }

    img.louvresize {
      padding: 2.95em 0.3em 0 0.3em;
    }

    img.restaurantsize {
      padding: 2.75em 0.2em 0 0.3em;
      width: 80%;
    }

    img.hotelsize {
      padding: 1.15em 0.2em 0 0.3em;
      width: 80%;
    }

    iframe {
      float: left;
      height: 400px;
      width: 100%;
    }

      .bis {
    width: 100% !important;
  }

  ul.restaurant li {
    max-width: 315px;
    width: 100%;
    float: left;
    height: 150px;
    margin: 1em 1em 1em 0;
  }

  }

@media only screen and (max-width:957px) {
  .section2 .left-box {
    max-width: 860px;
    width: 100%;
    padding: 2em;
    margin: 0;
  }

  .text-box {
    padding: 2em;

  }

  .part2 .text-box {
    padding: 0;
  }

  .right-img {
    display: none;
  }

  .part1 {
    padding: 0;
  }

  h1.sec01 {
    margin-top: 2em;
  }



}


@media only screen and (max-width: 890px) {
  .main_h {
    padding-top: 25px;
  }

  .mobile-toggle {
    display: block;
  }

    .logo {
    float: none;
  }

    .main_h nav {
    width: 100%;
  }

    .main_h nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    float: left;
    text-align: left;
  }

    .main_h nav ul li {
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }
}

@media only screen and (max-width: 800px){
  img.right {
    clear: both;
    float: left;
    margin-top: 2em;
    width: 100%;
  }

  ul.left {
    width: 90%;
  }
}

@media only screen and (max-width:780px){
/*  ul.left {
    float: none;
    width: 100%;
  }
  img.right {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 3em;
  }*/
}

@media only screen and (max-width: 750px){
  .block-left, .block-right {
    width: 100%;
}

  .block-right {
    top: initial;
  }
}

@media only screen and (max-width:660px){
  p.left {
    float: none;
    width: 100%;
/*    padding: 2em 2em 0 2em;*/
  }

  p.right {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 1em;
/*    padding: 2em 2em 0 2em;*/
  }
}

@media only screen and (max-width: 580px) {
  .paris-bg h1 span {
    font-size: 5em;
  }

  .paris-bg h1 {
    font-size: 2em;
  }

  .color-bg {
    width: 100%;
  }
}

@media only screen and (max-width: 445px){

  h1.sec01, h1.sec02, h1.sec03, h1.sec04 {
    width: 366px;
    font-size: 3em;
  }
}




